header.header-home {
  background-color: transparent;
}
header.header-home a,
header.header-home h5 {
  color: var(--bege);
}
.hero_carousel {
  width: 100vw;
  height: 100dvh;
  overflow: hidden;
}
.hero_carousel .logo-bg {
  left: 10vw;
  top: 50%;
  transform: translateY(-50%);
  width: 80%;
  height: auto;
  z-index: 9;
}
.hero_carousel .resumo {
  right: 10vw;
  bottom: 50px;
  width: 30vw;
  z-index: 9;
}
.hero_carousel .carousel,
.hero_carousel .carousel-inner,
.hero_carousel .carousel-item {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.hero_carousel .carousel img {
  filter: brightness(30%);
  width: 100%;
  height: 100%;
}
.hero_carousel .carousel h2 {
  color: var(--bege);
  bottom: 300px;
  right: 40vw;
  transform: translateX(100%);
  z-index: 9;
}

.carousel-cell {
  border: 1pt solid var(--vermelho);
  border-right: 0px;
  width: 70vw;
  height: 80dvh;
}
.carousel-cell img.povo-logo {
  max-width: 100%;
  max-height: 120px;
}


@media (max-width: 760px) {
  .hero_carousel {
    height: 90dvh;
  }
  .hero_carousel .resumo {
    right: 20px;
    width: calc(100% - 40px);
  }
  .carousel-cell {
    width: calc(100% - 40px);
    display: flex;
    flex-direction: column;
  }
  .carousel-cell img.h-100 {
    aspect-ratio: 4/3;
    height: auto!important;
  }
  .carousel-cell div.pa5 {
    padding: 40px 20px!important;
  }
}
